Ver Mensaje Individual
Antiguo 07/04/08, 15:11:36   #7
alexwel
Junior Member
 
Fecha de Ingreso: dic 2006
Mensajes: 9
Thanks: 0
Thanked 0 Times in 0 Posts
alexwel por el buen camino
Predeterminado Re: [TUTORIAL]Autoinstalador Despertar del cementerio 5

Tengo una duda....
Tengo una PSP TA-082 con 3.90 M33 y una PSP (no sé qué placa lleva, pero creo que no es TA-082) con 3.71 normal y me gustaría instalarle la versión que tengo yo, he intentado hacerlo con el Despertar del cementerio v4 pero al ejecutarlo en mi PSP me dice que no se pudo inicar el juego, imagino que será porque mi versión es demasiado "nueva", me gustaría saber si haciendo los mismos pasos que el Despertar del Cementerio v4 pero con el autoinstalador este (el v5) podré instalar esa versión en la PSP que lleva el 3.71, y si no es asi, como podría hacerlo.
Espero haberme explicado con corrección.
Gracias de antemano.
Un saludo!
alexwel is offline   Responder Con Cita